unit uRegimenIVAUtils;

interface

uses
  Classes;

const
  REGIMEN_IVA_GENERAL = 'General';
  REGIMEN_IVA_EXENTO = 'Exento';
  REGIMEN_IVA_UE = 'U.E.';
  REGIMEN_IVA_IMPORTACIONES = 'Importaciones';

function DarRegimenesIVA : TStringList;

implementation

function DarRegimenesIVA : TStringList;
begin
  Result := TStringList.Create;
  with Result do
  begin
    Add(REGIMEN_IVA_GENERAL);
    Add(REGIMEN_IVA_EXENTO);
    Add(REGIMEN_IVA_UE);
    Add(REGIMEN_IVA_IMPORTACIONES);
  end;
end;


end.
